*{
	box-sizing: border-box;
}

html, body{
	margin: 0;
	padding: 0;
	min-height: 100%;
}

body{
	height: 100%;
	background: linear-gradient(red, yellow, green);

	main{
		margin: 50px 100px;
		padding: 20px;
		background: white;

		p{
			font-size: responsive;
		}
	}
}